[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# FileGetSymLinkTarget

## Declaration

Source position: filutilh.inc line 193

`function FileGetSymLinkTarget(`
`const FileName: UnicodeString;`
`out SymLinkRec: TUnicodeSymLinkRec`
`):Boolean; function FileGetSymLinkTarget(`
`const FileName: UnicodeString;`
`out TargetName: UnicodeString`
`):Boolean; function FileGetSymLinkTarget(`
`const FileName: RawByteString;`
`out SymLinkRec: TRawbyteSymLinkRec`
`):Boolean; function FileGetSymLinkTarget(`
`const FileName: RawByteString;`
`out TargetName: RawByteString`
`):Boolean;`